Fibre Channel (SAN)

Reply
New Member
Posts: 1
Registered: ‎04-08-2016

FOS vs JAVA

Hi, I use few switches based on FOS v7.0.0c and v6.4.2b.  Due to a JAVA update, I lost access to all switches.

Could you say me which FOS version in linked to a specific JAVA version ?   Or give me directly the JAVA version I need to use ?

Thank you !  Regards, JF

Visitor
Posts: 1
Registered: ‎09-25-2009

Re: FOS vs JAVA

I think you should use Java 7.1 or 6.13

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.